* {
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
}

.row {
    width: 100%;
    display: flex;
}

.left-side {
    width: 50%;
    height: auto;
}

.left-side img {
    width: 100%;
    height: auto;
}

.right-side {
    width: 50%;
    height: auto;
    /*background: coral;*/
}

.logo img {
    width: 25%;
}

.logo {
    margin: 40px;
}

.container {
    width: 70%;
    margin-top: 50px;
    /*background-color: red;*/
    margin-left: 15%;
    margin-right: 15%;

    text-align: center;
}

.email,
.password,
.cb-row,
.btn {
    text-align: left;
    margin: 25px;
}

.label {
    margin: 25px;
}

.label a {
    text-decoration: none;
    color: #354528;
    font-weight: bold;
}

.label a:hover {
    text-decoration: underline;
}

.container input[type="email"],
.container input[type="password"] {
    border: none;
    background: none;
    border-bottom: 1.2px solid #000000;
    width: 100%;
    outline: none;
    color: black;
    font-size: 18px;
    transition: 0.25s;
}

.holder {
    padding: 10px;
}

.btn {
    border: 0;
    background: linear-gradient(270deg, #3ec4ff 0%, #7bc678 100%);
    border-radius: 5px;
    margin: 15px auto;
    border: 2px;
    text-align: center;

    width: 60%;
    height: 45px;

    outline: none;
    color: white;
    border-radius: 5px;
    transition: 0.25s;
    font-size: 16px;
}
.btn:hover {
    background: none;
    color: black;
    font-weight: bold;
    border: 2px solid #3ec4ff;
}

.container h1 {
    font-weight: bold;
    font-size: 34px;
}
